## rust-cfb 0.7.3

=== debian/changelog ===
rust-cfb (0.7.3-1) unstable; urgency=medium

  * Package cfb 0.7.3 from crates.io using debcargo 2.6.0

 -- Blair Noctis <n@sail.ng>  Sun, 09 Jul 2023 09:47:23 +0200
