=== debian/control ===
Source: rust-cfb
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-byteorder-1+default-dev <!nocheck>,
 librust-fnv-1+default-dev (>= 1.0.7-~~) <!nocheck>,
 librust-uuid-1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Blair Noctis <n@sail.ng>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/cfb]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/cfb
X-Cargo-Crate: cfb
Rules-Requires-Root: no

Package: librust-cfb-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-byteorder-1+default-dev,
 librust-fnv-1+default-dev (>= 1.0.7-~~),
 librust-uuid-1+default-dev
Provides:
 librust-cfb+default-dev (= ${binary:Version}),
 librust-cfb-0-dev (= ${binary:Version}),
 librust-cfb-0+default-dev (= ${binary:Version}),
 librust-cfb-0.7-dev (= ${binary:Version}),
 librust-cfb-0.7+default-dev (= ${binary:Version}),
 librust-cfb-0.7.3-dev (= ${binary:Version}),
 librust-cfb-0.7.3+default-dev (= ${binary:Version})
Description: Read/write Compound File Binary (structured storage) files - Rust source code
 This package contains the source for the Rust cfb crate, packaged by debcargo
 for use with cargo and dh-cargo.
