## rust-cfb 0.10.0

=== debian/changelog ===
rust-cfb (0.10.0-1) unstable; urgency=medium

  * Package cfb 0.10.0 from crates.io using debcargo 2.7.8

 -- Blair Noctis <ncts@debian.org>  Wed, 26 Mar 2025 14:57:03 +0000
