=== debian/control ===
Source: rust-cfb
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-byteorder-1+default-dev <!nocheck>,
 librust-fnv-1+default-dev <!nocheck>,
 librust-uuid-1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Blair Noctis <ncts@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/cfb]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/cfb
Homepage: https://github.com/mdsteele/rust-cfb
X-Cargo-Crate: cfb
Rules-Requires-Root: no

Package: librust-cfb-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-byteorder-1+default-dev,
 librust-fnv-1+default-dev,
 librust-uuid-1+default-dev
Provides:
 librust-cfb+default-dev (= ${binary:Version}),
 librust-cfb-0-dev (= ${binary:Version}),
 librust-cfb-0+default-dev (= ${binary:Version}),
 librust-cfb-0.10-dev (= ${binary:Version}),
 librust-cfb-0.10+default-dev (= ${binary:Version}),
 librust-cfb-0.10.0-dev (= ${binary:Version}),
 librust-cfb-0.10.0+default-dev (= ${binary:Version})
Description: Read/write Compound File Binary (structured storage) files - Rust source code
 Source code for Debianized Rust crate "cfb"
