=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test cfb 0.10.0 --all-targets --all-features
Features: test-name=rust-cfb:@
Depends: dh-cargo (>= 31), rustc, librust-clap-4+default-dev (>= 4.4-~~), librust-clap-4+derive-dev (>= 4.4-~~), librust-rand-0.8+default-dev, librust-rand-pcg-0.3+default-dev, librust-time-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test cfb 0.10.0 --all-targets
Features: test-name=librust-cfb-dev:default
Depends: dh-cargo (>= 31), rustc, librust-clap-4+default-dev (>= 4.4-~~), librust-clap-4+derive-dev (>= 4.4-~~), librust-rand-0.8+default-dev, librust-rand-pcg-0.3+default-dev, librust-time-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test cfb 0.10.0 --all-targets --no-default-features
Features: test-name=librust-cfb-dev:
Depends: dh-cargo (>= 31), rustc, librust-clap-4+default-dev (>= 4.4-~~), librust-clap-4+derive-dev (>= 4.4-~~), librust-rand-0.8+default-dev, librust-rand-pcg-0.3+default-dev, librust-time-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable
